<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ts/mdm/tsmdm0169m000" xml:lang="en">
   <Header>
      <Title>Maintenance Triggers (tsmdm0169m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define numeric
		  maintenance triggers for the maintenance trigger set. When you perform an
		  inspection ERP Enterprise checks
		  for an applicable maintenance trigger set. If the measured value meets with one
		  of the maintenance triggers within the trigger set, a maintenance notification
		  is generated.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/ts/onlinemanual/000534" role="manual">Service inspections and preventive maintenance scenarios</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tsmdm069.mtrs">
         <Header>
            <Title>Maintenance Trigger Set</Title>
         </Header>
         <FuncDesc>The maintenance triggers set to which the trigger
		  belongs.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm068.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.trnr">
         <Header>
            <Title>Trigger</Title>
         </Header>
         <FuncDesc>The number of the maintenance trigger.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.limi">
         <Header>
            <Title>Limit Value</Title>
         </Header>
         <FuncDesc>The limit of the maintenance trigger.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/ts/domains/mdm.limi" role="domain">Limit value</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.llvl">
         <Header>
            <Title>Lower Limit Value</Title>
         </Header>
         <FuncDesc>The value to specify the limit up to which maintenance must be
		  triggered.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.ulvl">
         <Header>
            <Title>Upper Limit Value</Title>
         </Header>
         <FuncDesc>The value to specify the limit from when maintenance must be
		  triggered.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm065.cmun">
         <Header>
            <Title>Unit</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> of the limit value.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.lipd">
         <Header>
            <Title>Limit Period</Title>
         </Header>
         <FuncDesc>The time period when the trigger is valid.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/ts/domains/mdm.lipd" role="domain">Limit Period</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.llpv">
         <Header>
            <Title>Lower Limit Period Value</Title>
         </Header>
         <FuncDesc>The time period from when the trigger is valid.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.ulpv">
         <Header>
            <Title>Upper Limit Period Value</Title>
         </Header>
         <FuncDesc>The time period up to which the trigger is valid.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.lipu">
         <Header>
            <Title>Limit Period Unit</Title>
         </Header>
         <FuncDesc>The unit of the limit period.</FuncDesc>
         <AllowedValues>
            <SectionTitle>Allowed values</SectionTitle>
            <Paragraph>
               <Link href="/baanerp/ts/domains/mdm.pern" role="domain">Unit</Link>
            </Paragraph>
         </AllowedValues>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.tmsg">
         <Header>
            <Title>Trigger Message</Title>
         </Header>
         <FuncDesc>The code of the trigger message.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs039.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.conr">
         <Header>
            <Title>Default Recommendation</Title>
         </Header>
         <FuncDesc>The recommendation defined as the default value for the
		  maintenance trigger. ERP Enterprise defaults the value only if the Default check box is selected in the <GUIRef href="/baanerp/ts/mdm/tsmdm0167m000" role="session">Recommendations (tsmdm0167m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm067.covl">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsmdm069.fact">
         <Header>
            <Title>Default Follow-up Activity</Title>
         </Header>
         <FuncDesc>The reference activity defined as the default follow-up
		  activity of the maintenance notification. ERP Enterprise defaults the default Follow-up Activity from the <GUIRef href="/baanerp/ts/mdm/tsmdm0167m000" role="session">Recommendations (tsmdm0167m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tsacm101.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>